Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members

# SOCK_Dgram_Mcast_QoS.h File Reference

`#include "ace/SOCK_Dgram_Mcast.h"`
`#include "QoS_Manager.h"`
`#include "SOCK_Dgram_Mcast_QoS.i"`

Include dependency graph for SOCK_Dgram_Mcast_QoS.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_SOCK_Dgram_Mcast_QoS
| Defines the member functions for the ACE QoS enabled socket wrapper for UDP/IP multicast. More...

## Detailed Description

Id
  SOCK_Dgram_Mcast_QoS.h,v 1.8 2005/12/08 22:25:45 ossama Exp

Author:
  Vishal Kachroo <vishal@cs.wustl.edu>